Skip to main content

How to install php7.4 on Cpanel 114.0.15

Comments

2 comments

  • Damian

    You need access to WHM, the server admin tool. You will find a menu item labelled 'Easy Apache'. Click it and then run the configuration tool to pick the PHP version(s) and modules you require.

    If you're using a hosting account that uses cPanel for you to access then you will need to contact your web host to request it.

    -1
  • cPRex Jurassic Moderator

    You will not be able to install the older PHP version on RockyLinux 9.  Details on that are found in the second blue box here:

    https://docs.cpanel.net/ea4/php/introduction-to-php/

    but those versions are too old for the operating system itself.

    0

Please sign in to leave a comment.